Eclipse y PHP

Imagen de wnino
0 puntos

Quiero aprender a programar en PHP, para ello:

He instalado LAMP desde Synaptic siguiendo el tutorial Instalar servidor web local para Pruebas.

He instalado Eclipse para desarrollo PHP siguiendo este tutorial http://www.ubuntu-es.org/index.php?q=node/54947.

El primer problema se presenta al iniciar Eclipse. Me saca el siguiente mensaje:

An error has ocurred. See error log for more details.

Reason:

org.eclipse.emf.ecore.util.EcoreEMap$DelegateEObjectContainmentEList.”

El segundo viene cuando trato de configurar Eclipse, tal como lo especifica el tutorial:

3.5.2 Configurar interprete de PHP (el que instaló LAMPP por defecto es la php5)

PHP-PHP interpret-lo dejamos a PHP5 or greater
PHP-PHP executable-Add-PHP executable: php-PHP directory path:/opt/lampp/bin -OK
PHP-Debug-PHP Executable-dejad el que habeis añadido (php)

Me pide la dirección del ejecutable de PHP5. Dónde está y cuál es el ejecutable?

Agradezco la ayuda que me puedan brindar.